
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_main { height: 680px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/051a9808a091af290d048e5a7ee1c51f.jpg") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/83d55be844c87b6061ad9e785b3fd154.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 894px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 894px; overflow: hidden; min-height: 894px; }
#wb_element_instance13 { top: 4px; left: 106px; min-width: 108px; width: 108px; min-height: 131px; height: 131px; display: block; z-index: 387; overflow: hidden; }
#wb_element_instance13 img { width: 110px; height: 130px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance14 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bcbcbc; border-color: #545354; }
#wb_element_instance14 .btn-collapser > .icon-bar { background-color: #545354; }
#wb_element_instance14 .btn-collapser:hover { background-color: #bcbcbc; border-color: #8c8f8b; }
#wb_element_instance14 .btn-collapser:hover > .icon-bar { background-color: #8c8f8b; }
#wb_element_instance14 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 588; }
#wb_element_instance14 ul { background: #bcbcbc none repeat left top; border: 0px none #000000; }
#wb_element_instance14 > ul { display: none; }
#wb_element_instance14.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance14.collapse-expanded > ul > li { display: block; }
#wb_element_instance14.collapse-expanded li > ul { position: static; }
#wb_element_instance14.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance14.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance14, #wb_element_instance14 ul { text-align: left; }
#wb_element_instance14 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance14 li { margin: 10px 10px 10px 10px; }
#wb_element_instance14 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 25px 'Black Han Sans',Arial,sans-serif; text-decoration: none; color: #545354; line-height: 27px; background: transparent none repeat left top; }
#wb_element_instance14 li.over > a, #wb_element_instance14 li:focus > a { border: 5px solid #060659; font: normal normal 25px 'Black Han Sans',Arial,sans-serif; text-decoration: none; color: #8c8f8b; line-height: 27px; background: transparent none repeat left top; }
#wb_element_instance14 li.active > a { border: 5px solid #060659; font: normal normal 25px 'Black Han Sans',Arial,sans-serif; text-decoration: none; color: #8c8f8b; line-height: 27px; background: transparent none repeat left top; }
#wb_element_instance14:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 390; }
#wb_element_instance16 { top: 20px; left: 10px; min-width: 1180px; width: 1180px; min-height: 98px; height: 98px; display: block; z-index: 7; }
#wb_element_instance16 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 1180px; height: 98px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { top: 41px; left: 46px; min-width: 1108px; width: 1108px; min-height: 55px; height: 55px; display: block; z-index: 8; }
#wb_element_instance18 { top: 150px; left: 109px; min-width: 170px; width: 170px; min-height: 198px; height: 198px; display: block; z-index: 367; }
#wb_element_instance18 img { width: 170px; height: 198px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { top: 148px; left: 891px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 368; }
#wb_element_instance19 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 370px; left: 609px; min-width: 280px; width: 280px; min-height: 140px; height: 140px; display: block; z-index: 369; }
#wb_element_instance20 img { width: 280px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 348px; left: 299px; min-width: 230px; width: 230px; min-height: 168px; height: 168px; display: block; z-index: 370; }
#wb_element_instance21 img { width: 230px; height: 168px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 140px; left: 559px; min-width: 303px; width: 303px; min-height: 199px; height: 199px; display: block; z-index: 371; }
#wb_element_instance22 img { width: 303px; height: 199px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 148px; left: 339px; min-width: 194px; width: 194px; min-height: 190px; height: 190px; display: block; z-index: 372; }
#wb_element_instance23 img { width: 194px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 536px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance25 { top: 74px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 860px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 768px; min-height: 1074px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1074px; overflow: visible; min-height: 1074px; }
	#wb_element_instance13 { top: 5px; left: 0px; min-width: 110px; width: 110px; min-height: 133px; height: 133px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 110px; height: 130px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 21px; left: 110px; min-width: 440px; width: 440px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance14 ul { background: transparent none repeat left top; }
	#wb_element_instance14 .btn-collapser { display: none; }
	#wb_element_instance14 > ul { display: block; }
	#wb_element_instance15 { top: 30px; left: 602px; min-width: 152px; width: 152px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance16 { top: 20px; left: 10px; min-width: 1180px; width: 1180px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 1180px; height: 98px; }
	#wb_element_instance17 { top: 41px; left: 46px; min-width: 1108px; width: 1108px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance18 { top: 150px; left: 109px; min-width: 170px; width: 170px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance18 img { width: 170px; height: 198px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 148px; left: 891px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance19 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 370px; left: 609px; min-width: 280px; width: 280px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance20 img { width: 280px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 348px; left: 299px; min-width: 230px; width: 230px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance21 img { width: 230px; height: 168px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 140px; left: 559px; min-width: 303px; width: 303px; min-height: 199px; height: 199px; display: block; }
	#wb_element_instance22 img { width: 303px; height: 199px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 148px; left: 339px; min-width: 194px; width: 194px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance23 img { width: 194px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 536px; left: 0px; display: block; }
	#wb_element_instance25 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 139px; }
	#wb_main { height: 496px; }
	#wb_footer { height: 65px; }
	body, .wb_sbg { min-width: 992px; min-height: 700px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 700px; overflow: visible; min-height: 700px; }
	#wb_element_instance13 { top: 2px; left: 0px; min-width: 111px; width: 111px; min-height: 135px; height: 135px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 110px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 40px; left: 117px; min-width: 872px; width: 872px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance14 ul { background: transparent none repeat left top; }
	#wb_element_instance14 .btn-collapser { display: none; }
	#wb_element_instance14 > ul { display: block; }
	#wb_element_instance15 { top: 10px; left: 780px; min-width: 196px; width: 196px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 20px; left: 10px; min-width: 966px; width: 966px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 966px; height: 98px; }
	#wb_element_instance17 { top: 46px; left: 2px; min-width: 982px; width: 982px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance18 { top: 130px; left: 10px; min-width: 170px; width: 170px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance18 img { width: 170px; height: 198px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 128px; left: 792px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance19 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 350px; left: 510px; min-width: 280px; width: 280px; min-height: 140px; height: 140px; display: block; overflow: hidden; }
	#wb_element_instance20 img { width: 300px; height: 280px; display: block; position: relative; left: -10px; top: -60px; max-width: inherit; }
	#wb_element_instance21 { top: 328px; left: 200px; min-width: 230px; width: 230px; min-height: 168px; height: 168px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 230px; height: 170px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance22 { top: 120px; left: 460px; min-width: 303px; width: 303px; min-height: 199px; height: 199px; display: block; overflow: hidden; }
	#wb_element_instance22 img { width: 300px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance23 { top: 128px; left: 240px; min-width: 194px; width: 194px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance23 img { width: 190px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance24 { top: 536px; left: 0px; display: block; }
	#wb_element_instance25 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 516px; }
	#wb_footer { height: 54px; }
	body, .wb_sbg { min-width: 1200px; min-height: 770px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 770px; overflow: visible; min-height: 770px; }
	#wb_element_instance13 { top: 0px; left: 3px; min-width: 167px; width: 167px; min-height: 203px; height: 203px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 170px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 75px; left: 195px; min-width: 1005px; width: 1005px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance14 ul { background: transparent none repeat left top; }
	#wb_element_instance14 .btn-collapser { display: none; }
	#wb_element_instance14 > ul { display: block; }
	#wb_element_instance15 { top: 30px; left: 940px; min-width: 237px; width: 237px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 20px; left: 10px; min-width: 1180px; width: 1180px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 1180px; height: 98px; }
	#wb_element_instance17 { top: 41px; left: 46px; min-width: 1108px; width: 1108px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance18 { top: 150px; left: 109px; min-width: 170px; width: 170px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance18 img { width: 170px; height: 198px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 148px; left: 891px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance19 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 370px; left: 609px; min-width: 280px; width: 280px; min-height: 140px; height: 140px; display: block; overflow: hidden; }
	#wb_element_instance20 img { width: 300px; height: 280px; display: block; position: relative; left: -10px; top: -60px; max-width: inherit; }
	#wb_element_instance21 { top: 348px; left: 299px; min-width: 230px; width: 230px; min-height: 168px; height: 168px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 230px; height: 170px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance22 { top: 140px; left: 559px; min-width: 303px; width: 303px; min-height: 199px; height: 199px; display: block; overflow: hidden; }
	#wb_element_instance22 img { width: 300px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance23 { top: 148px; left: 339px; min-width: 194px; width: 194px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance23 img { width: 190px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance24 { top: 536px; left: 0px; display: block; }
	#wb_element_instance25 { top: 74px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
